How to install libghc-dependent-map-dev on Debian Unstable (Sid)